.container {
    position: absolute;
    height: 100%;
    width: 100%;
    backdrop-filter: blur(2.5px);
    background-color: rgba(0,0,0,0.15);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal {
    height: 80%;
    width: 80%;
    border-radius: 5px ;
    background-color: white;
    box-shadow: rgba(0,0,0,0.2) 0 0 10px;
}
